@import "../../../shared/scss/color.scss";

.box {
  text-decoration: none;
  .eftekharat {
    width: 90%;
    margin: 0 auto;
    height: 215px;
    border-radius: 7px;
    .img {
      border-radius: 7px;
      width: 100%;
      position: relative;
      height: 215px;
      img {
        width: 100%;
        height: 215px;
        border-radius: 7px;
      }
      .title {
        position: absolute;
        width: 100%;
        bottom: 0;
        background-color: rgba($color: #000000, $alpha: 0.5);
        overflow: auto;
        border-radius: 0 0 7px 7px;
        padding: 10px 10px 12px 10px;
        p {
          display: inline-block;
          font-size: 12px;
          float: right;
          font-weight: 400;
          color: white;
        }
      }
    }
  }
}
